cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
mkumbale
Level 2

Unable to download prerequisites

I have InstallShield Spring Limited edition bundled with Visual Studio 2012. I obtain the following message when I try to download .NET Framework 3.5 sp1 or any other prerequisite. My account is an administrator account on my Windows 7 enterprise-64 bit PC. Thanks in advance for any help.
0 Kudos
1 Reply
Chaitra
Level 9

Hi,

This seems to be a duplicate thread. Kindly follow the below link for a reply regarding the same issue.

http://community.flexerasoftware.com/showthread.php?207344-Problem-downloading-prerequisites

Thank You,
Chaitra
0 Kudos